package com.yonge.cooleshow.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

//学员伴奏下载
public class ImNetworkRoomMusicSheetData {
	@ApiModelProperty(value = "课程编号")
	private Long courseScheduleId;

	@ApiModelProperty(value = "伴奏编号")
	private Integer musicSheetAccompanimentId;

	@ApiModelProperty(value = "用户")
	private Integer userId;

	@ApiModelProperty(value = "0学生1老师")
	private Integer userType;

	@ApiModelProperty(value = "伴奏下载状态（1下载成功0下载中2下载失败）")
	private Integer status;

	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}

	public Integer getUserType() {
		return userType;
	}

	public void setUserType(Integer userType) {
		this.userType = userType;
	}

	public Integer getMusicSheetAccompanimentId() {
		return musicSheetAccompanimentId;
	}

	public void setMusicSheetAccompanimentId(Integer musicSheetAccompanimentId) {
		this.musicSheetAccompanimentId = musicSheetAccompanimentId;
	}

	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}

	public Long getCourseScheduleId() {
		return courseScheduleId;
	}

	public void setCourseScheduleId(Long courseScheduleId) {
		this.courseScheduleId = courseScheduleId;
	}
}
